.right_section{
	background:#fafafa;
	padding-bottom:3%;
}
.right_section_in{
	background:#fff;
	margin:3%;
}
.advice_section{
	margin-bottom:45px;
	clear:both;
}
.advice_section h2{
	font-size:14pt;
	border-bottom:1px solid #ff9320;
	color:#ff9320;
	margin-bottom:10px;	
}
.other_h3{
	color:#ff2965;
	font-size:12pt;
	font-weight:bold;
	border-bottom:1px dotted #ff2965;
	margin-bottom:5px;
}
.other{
	border:1px solid #ff3965;
	padding:15px;
	width:95%;
	margin:0 auto;
	box-sizing:border-box;
	background:#ffeff4;
}
.nozi_h3{
	font-size:12pt;
	font-weight:bold;
	color:#ff3965;
}
.nozi_wrap{
	width:95%;
	margin:0 auto;
	border:1px solid #0057a9;
	padding:10px;
	box-sizing:border-box;
	background:#fafafa;
	margin-bottom:20px;
}
.nozi_wrap h4{
	font-size:12pt;
	border-bottom:1px dotted #0057a9;
	font-weight:bold;
	color:#0057a9;
	margin-bottom:5px;
}
.zisin_h3{
	font-size:12pt;
	color:#ff2965;
	font-weight:bold;
	margin-bottom:15px;
}
/*PC用css*/

@media screen and (min-width: 480px){
.yogo_table{
	border:1px solid #0057a9;
	border-collapse:collapse;
	width:95%;
	margin:0 auto;
	box-sizing:border-box;
	margin-bottom:30px;
}
.yogo_table th{
	border:1px solid #0057a9;
	width:20%;
	box-sizing:border-box;
	font-size:11pt;
	font-weight:bold;
	background:#e7f1fa;
	color:#0057a9;
}
.yogo_table td{
	border:1px solid #0057a9;
	width:40%;
	padding:10px;
	font-size:10.5pt;
	box-sizing:border-box;
	background:#fafafa;
}
.advice_wrap_in{
	width:95%;
	margin:0 auto;
	clear:both;
}
.ad_left{
	float:left;
}
.ad_right{
	float:right;
	width:50%;
}
.ad_clear{
	overflow:hidden;
	clear:both;
	margin-bottom:45px;
}
.bosui_pic_wrap{
	overflow:hidden;
	margin-bottom:25px;
}
.bosui_pic_wrap p{
	float:left;
	margin-left:20px;
}
.bosui_pic_in{
	float:left;
	width:50%;
	box-sizing:border-box;
}
.bosui_pic_in h5{
	text-align:center;

}
.bosui_pic_in dl{
	margin-top:15px;
}
.bosui_pic_in dt{
	font-size:12pt;
	font-weight:bold;
	color:#0057a9;
	border:1px solid #0057a9;
	width:91%;
	margin:0 auto;
	text-align:center;
	padding:5px;
	box-sizing:border-box;
	background:#e7f1fa;
}
.bosui_pic_in dd{
	border:1px solid #0057a9;
	width:91%;
	margin:0 auto;
	display:block;
	padding:5px;
	box-sizing:border-box;
	margin-top:-1px;
	background:#fafafa;
}
.zisin_pic_wrap{
	overflow:hidden;
	margin-bottom:25px;
}
.zisin_pic_wrap p{
	float:left;
	display:block;
	width:50%;
	text-align:center;
}
}
@media screen and (max-width:480px){
.yogo_table{
	border:1px solid #0057a9;
	border-collapse:collapse;
	width:100%;
	margin:0 auto;
	box-sizing:border-box;
	margin-bottom:30px;	
}
.yogo_table th{
	border:1px solid #0057a9;
	width:20%;
	box-sizing:border-box;
	font-size:11pt;
	font-weight:bold;
	background:#e7f1fa;
	color:#0057a9;
	padding:5px 0;
}
.yogo_table td{
	border:1px solid #0057a9;
	width:40%;
	padding:10px;
	font-size:10.5pt;
	box-sizing:border-box;
	background:#fafafa;
}
.bosui_pic_in dl{
	margin-top:15px;
	margin-bottom:25px;
}
.bosui_pic_in dt{
	font-size:12pt;
	font-weight:bold;
	color:#0057a9;
	border:1px solid #0057a9;
	width:100%;
	margin:0 auto;
	text-align:center;
	padding:5px;
	box-sizing:border-box;
	background:#e7f1fa;
}
.zisin_pic_wrap{
	overflow:hidden;
	margin-bottom:25px;
}
.bosui_pic_in dd{
	border:1px solid #0057a9;
	width:100%;
	margin:0 auto;
	display:block;
	padding:5px;
	box-sizing:border-box;
	margin-top:-1px;
	background:#fafafa;
}
.bosui_pic_wrap{
	overflow:hidden;
	margin-bottom:25px;
}
}
